1. taq1's Avatar
    whenever i try to install apps in my BB , this messge is shown >>

    BB-DM failed to validate ur BB device update !


    Any help !
    11-05-09 09:29 AM
  2. naidai's Avatar
    This same thing happened to me. I don't understand it! It gave me a path, saying it couldn't validate an sfi file, but I followed the path, and it's there. Has anyone else had this problem?!

    I also have a Mac and a BB Curve 8530 (VZW) which I believe is the same as a 8520.
    Last edited by naidai; 06-25-10 at 06:05 PM. Reason: More info
    06-25-10 06:01 PM
LINK TO POST COPIED TO CLIPBOARD